Bug 62390 - No panel menu entry for screensaver configuration.
No panel menu entry for screensaver configuration.
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: control-center (Show other bugs)
skipjack-beta1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
David Lawrence
:
Depends On:
Blocks: 61590
  Show dependency treegraph
 
Reported: 2002-03-30 21:08 EST by Konstantin Ryabitsev
Modified: 2007-04-18 12:41 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-04 10:43:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Konstantin Ryabitsev 2002-03-30 21:08:53 EST
Description of Problem:

This is probably for the wrong component, but nonetheless: I no longer have a
menu entry to configure the screensaver (Settings->Desktop).

Version-Release number of selected component (if applicable):


How Reproducible:
Always.

Steps to Reproduce:
1. Click Settings
2. Click Desktop
3. Waah, I want a screensaver entry!

Actual Results:
Where is my screensaver entry?

Expected Results:
Oooh, look at this nice screensaver entry!

Additional Information:
Confirmed on several installations.
Comment 1 Havoc Pennington 2002-03-31 15:38:20 EST
xscreensaver needs to install the entry to /usr/share/control-center or as
appropriate. (Unless we backed up to the capplet in the control-center package?
If so bounce this back to me.)
Comment 2 Bill Nottingham 2002-03-31 15:41:46 EST
We did revert; rawhide should be back to the old behavior
Comment 3 Havoc Pennington 2002-04-04 10:43:44 EST
I believe latest control center should have this fixed, I'm not sure if it's in
Rawhide yet.
Comment 4 Konstantin Ryabitsev 2002-04-06 01:36:00 EST
I see that this is fixed in b2. Closing.

Note You need to log in before you can comment on or make changes to this bug.